Subject: Ticket Assigned - App not reflecting order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 04:58:34 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  App not reflecting order Hello,

I am Devanshi Buvariya, I have just place order right now. I chose to pay
through paytm upi.
Amount -1147₹  is debited from my bank (kotak mahindra). Application of Max
 doesn’t reflect my order.

I request you to kindly look into it.  Attaching proofs of payment & items
I ordered.

Thanking you,
Devanshi Buvariya
+91 99139 38269
[email-masked]

-- 
Regards,
Devanshi Buvariya

Team Meamber, Social Sector.
AIESEC in Ahmedabad | India
Phone: +91-9913938269
Email ID: [email-masked]
Website: www.aiesec.in

AIESEC | Activating youth leadership in India since 1981

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1510693